/**************** Custom Css  Tuck ********************/
.useful-links .standard-row-table table.standard-table td{
	vertical-align: middle;	
}
header{
	display: inline-block;	
    width:100%;
}

#wrapper #wrapper .header-columns.alpha>i {
    display: none;
}
#wrapper #wrapper header>.columns {
    margin:0px;
}

.table-style-2 tbody tr td strong , .table-style-2 tbody tr td {
    height: auto;      
    min-height: auto !important;
}
.table-style-2 tbody tr td {
    vertical-align: middle !important;      
    height: 35px;
}
.table-style-2 tbody tr td.transparent {
    height: 0px;
}
.table-style-3 tbody td strong span,  .table-style-3 tbody tr td span{
    width: 100%;
	min-height: 25px;
}
.table-style-4 td:nth-child(2), .tax-credits-table td:nth-child(3){
	width: 15%;
}

.table-universal-social-style-1 tbody tr td:nth-child(3){
	width: 40%;
}

table.standard-table.tb-td-align-middle tr td {
    vertical-align: middle;
}

.inline-block{ display: inline-block !important; }
ul.note{
	margin: 0;
	padding:0;
}
ul.note li{
	list-style: none;
	margin:0;
	padding:0;
	width: 100%;
    display: inline-block;
}
ul.note li span{
	float: left;
	margin-right: 5px;
}
span:nth-child(1) { width: 8%; }
span:nth-child(2) {
    width: 90%;
	margin-right: 0;
}

.table-universal-social-style-haft tr td{
	width: 50% !important;
}
.table-universal-social-style-haft tr td:nth-child(1) , 
.table-universal-social-style-haft tr td:nth-child(2),
.table-universal-social-style-1 tr td:nth-child(1) 
{ padding-left: 15px !important;}

.no-padding-left{ padding-left: 15px !important; }

span.wpcf7-form-control-wrap {
    width: 100% !important;
}
#page-title{ display: none; }
div#page-title.is-fa {
    display: block;
}


@media(min-width:320px) and (max-width:768px){
	.link-table.is-fa td:first-child {
		padding: 10px 15px;
	}	
	.link-table.is-fa .fa , .table-style-3 .fa , .table-style-2 .fa{
		display: none;
	}
	.table-style-2 tbody tr td , .table-style-3 tbody tr td {  padding-left: 15px !important; }
	.table-style-4 thead tr td , .table-style-4 tbody tr td {  padding: 5px !important; }
	.table-style-4 thead tr td span{
	    display: inline-block;
		margin: 0;
		width: auto;
	}
	.tax-relief thead tr td strong{
		font-size: 13px;
	}
	
	.fit-table tbody tr td {
		    padding: 10px 1px;
			text-align: center;
	}
	
span:nth-child(1) { width: 20%; }
span:nth-child(2) {
    width: 75%;
    text-align: left;
	margin-right: 0;
}
	
}



/*************************** CSS For WordPress ****************************************/
#wrapper>.container.ie-dropdown-fix {
    /*display: none;*/
}
#wrapper>.container:nth-child(2) , #footer  {/*
    display: none;
*/}
#wrapper #wrapper {
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
    box-shadow: none;
}

#wrapper #wrapper>.container {
    width: 100%;
}
#wrapper #wrapper>.container>.container {
    width: 100%;
    padding: 0;
}
#wrapper #wrapper>.container>.container>.sixteen.columns {
    margin: 0;
}
#wrapper #wrapper>.container>.sixteen.columns {
    margin: 0;
}
#wrapper #wrapper #footer-bottom {
    border: 0px !important;
    padding: 0 0 15px 0;
    margin-top: 0;
}






.wrapper-practice-net #footer h4 {
    font-size: 14px;
    line-height: 30px;
    /* font-family: Arial, sans-serif; */
    font-weight: bold;
}
.wrapper-practice-net #footer-bottom {
    border-top: 1px solid #3c3c3c !important;!important;
    margin-top: 25px !important;
    padding: 22px 0 25px 0 !important;
    display: inline-block;
    width: 100%;
    font-size: 13px;
}





#contact-details i.fa {
    color: #666;
}

@media (max-width: 320px){
	.wrapper-practice-net .textwidget input[type="text"], .textwidget input[type="email"] {
		width: 100%;
	}
}




/************************ Css Calculator ****************************/
.calculator-content input[type=checkbox] {
    width: auto;
}
.calculator-content select {
     width: 100%;
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat #fff;
    background-position: 97%;
    background-size: 10px;
}



























